.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390523,-0.000061,0.000061,0.390523,0,0);-ms-transform:matrix(0.390523,-0.000061,0.000061,0.390523,0,0);-webkit-transform:matrix(0.390523,-0.000061,0.000061,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.972000px;}
.ls1{letter-spacing:1.188000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-3.600000px;}
.ws7{word-spacing:-1.800000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:3.456000px;}
.ws6{word-spacing:7.812000px;}
.ws5{word-spacing:10.008000px;}
.ws2{word-spacing:61.992000px;}
.ws1{word-spacing:136.980000px;}
._1{margin-left:-5.766400px;}
._10{margin-left:-4.600800px;}
._3{margin-left:-3.600000px;}
._0{margin-left:-2.560000px;}
._4{margin-left:-1.440000px;}
._14{width:1.076400px;}
._13{width:2.162800px;}
._11{width:3.600000px;}
._12{width:6.408000px;}
._15{width:25.992000px;}
._2{width:61.992000px;}
._d{width:123.404400px;}
._e{width:133.995600px;}
._5{width:170.028000px;}
._6{width:202.032000px;}
._f{width:276.880000px;}
._7{width:297.000000px;}
._8{width:324.000000px;}
._a{width:358.992000px;}
._b{width:385.992000px;}
._9{width:459.000000px;}
._c{width:520.992000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs2{font-size:96.000000px;}
.ya{bottom:38.771267px;}
.y0{bottom:54.673203px;}
.y56{bottom:59.672208px;}
.y7{bottom:68.479124px;}
.y55{bottom:76.542796px;}
.y4b{bottom:84.352941px;}
.y6{bottom:95.815725px;}
.y54{bottom:100.442796px;}
.y53{bottom:117.313384px;}
.y5{bottom:123.152326px;}
.y5d{bottom:127.135659px;}
.y5c{bottom:142.756575px;}
.y4{bottom:150.488927px;}
.y5a{bottom:155.253307px;}
.y5b{bottom:158.377490px;}
.y58{bottom:170.874222px;}
.y59{bottom:173.998405px;}
.y3{bottom:177.825529px;}
.y57{bottom:189.619320px;}
.y2{bottom:205.162130px;}
.y13{bottom:238.150066px;}
.y12{bottom:255.012375px;}
.y88{bottom:283.266705px;}
.y89{bottom:286.390888px;}
.y45{bottom:287.140692px;}
.y52{bottom:291.623895px;}
.y86{bottom:298.887620px;}
.y43{bottom:299.637424px;}
.y87{bottom:302.011803px;}
.y44{bottom:302.761607px;}
.y51{bottom:307.244810px;}
.y85{bottom:317.632718px;}
.y42{bottom:318.382522px;}
.y4f{bottom:319.741542px;}
.y50{bottom:322.865725px;}
.y41{bottom:334.003437px;}
.y4d{bottom:335.362457px;}
.y4e{bottom:338.486640px;}
.y4c{bottom:354.107555px;}
.y1c{bottom:369.103633px;}
.y1a{bottom:381.600365px;}
.y1b{bottom:384.724548px;}
.y19{bottom:400.345463px;}
.y3f{bottom:407.156182px;}
.y7c{bottom:408.936967px;}
.y40{bottom:410.280365px;}
.y7d{bottom:412.061150px;}
.y18{bottom:415.966378px;}
.y3d{bottom:422.777097px;}
.y3e{bottom:425.901280px;}
.y7b{bottom:427.682065px;}
.y16{bottom:428.463110px;}
.y17{bottom:431.587293px;}
.y3c{bottom:441.522195px;}
.y6b{bottom:443.927816px;}
.y6c{bottom:447.051999px;}
.y15{bottom:447.208208px;}
.y79{bottom:455.799712px;}
.y7a{bottom:458.923895px;}
.y69{bottom:459.548731px;}
.y6a{bottom:462.672914px;}
.y14{bottom:462.829124px;}
.y77{bottom:471.420627px;}
.y78{bottom:474.544810px;}
.y67{bottom:475.169646px;}
.y68{bottom:478.293829px;}
.y76{bottom:490.165725px;}
.y66{bottom:493.914744px;}
.y3b{bottom:510.629124px;}
.y39{bottom:523.125856px;}
.y3a{bottom:526.250039px;}
.y38{bottom:541.870954px;}
.y36{bottom:554.367686px;}
.y74{bottom:554.914418px;}
.y37{bottom:557.491869px;}
.y75{bottom:558.038601px;}
.yad{bottom:561.631411px;}
.y49{bottom:564.755594px;}
.y4a{bottom:567.879777px;}
.y72{bottom:570.535333px;}
.y35{bottom:573.112784px;}
.y73{bottom:573.659516px;}
.yac{bottom:577.252326px;}
.y47{bottom:580.376509px;}
.y48{bottom:583.500692px;}
.y70{bottom:586.156248px;}
.y71{bottom:589.280431px;}
.yab{bottom:595.997424px;}
.y46{bottom:599.121607px;}
.y6e{bottom:601.777163px;}
.y6f{bottom:604.901346px;}
.ya9{bottom:608.494156px;}
.yaa{bottom:611.618339px;}
.y6d{bottom:620.522261px;}
.ya7{bottom:624.115071px;}
.ya8{bottom:627.239254px;}
.ya6{bottom:642.860169px;}
.y2f{bottom:662.465980px;}
.y2d{bottom:674.962712px;}
.y2e{bottom:678.086895px;}
.y64{bottom:679.647424px;}
.y65{bottom:682.771607px;}
.y2c{bottom:693.707810px;}
.y63{bottom:698.392522px;}
.y2a{bottom:706.204542px;}
.y2b{bottom:709.328725px;}
.y61{bottom:710.889254px;}
.y62{bottom:714.013437px;}
.y97{bottom:719.558862px;}
.y29{bottom:724.949640px;}
.y5f{bottom:726.510169px;}
.y60{bottom:729.634352px;}
.y33{bottom:730.493503px;}
.y95{bottom:732.055594px;}
.y34{bottom:733.617686px;}
.y96{bottom:735.179777px;}
.y5e{bottom:745.255267px;}
.y31{bottom:746.114418px;}
.y32{bottom:749.238601px;}
.y94{bottom:750.800692px;}
.y92{bottom:763.297424px;}
.y30{bottom:764.859516px;}
.y93{bottom:766.421607px;}
.y91{bottom:782.042522px;}
.y28{bottom:834.763267px;}
.ya5{bottom:835.153790px;}
.ya3{bottom:847.650522px;}
.y27{bottom:850.384182px;}
.ya4{bottom:850.774705px;}
.y26{bottom:866.005097px;}
.ya2{bottom:866.395620px;}
.ya0{bottom:878.892352px;}
.ya1{bottom:882.016535px;}
.y24{bottom:884.125358px;}
.y25{bottom:887.249541px;}
.y90{bottom:897.090561px;}
.y9f{bottom:897.637450px;}
.y23{bottom:902.870456px;}
.y11{bottom:904.666705px;}
.y8e{bottom:909.587293px;}
.y8f{bottom:912.711476px;}
.y21{bottom:915.367188px;}
.yf{bottom:917.163437px;}
.y22{bottom:918.491371px;}
.y10{bottom:920.287620px;}
.y8d{bottom:928.332392px;}
.y20{bottom:934.112286px;}
.ye{bottom:935.908535px;}
.y8b{bottom:940.829124px;}
.y8c{bottom:943.953307px;}
.y1e{bottom:946.609018px;}
.yc{bottom:948.405267px;}
.y1f{bottom:949.733201px;}
.yd{bottom:951.529450px;}
.y8a{bottom:959.574222px;}
.y1d{bottom:965.354116px;}
.yb{bottom:967.150365px;}
.y9{bottom:1018.824665px;}
.y9e{bottom:1045.020783px;}
.y9c{bottom:1057.517515px;}
.y8{bottom:1060.220090px;}
.y9d{bottom:1060.641698px;}
.y9b{bottom:1076.262613px;}
.y99{bottom:1088.759345px;}
.y9a{bottom:1091.883528px;}
.y84{bottom:1094.304614px;}
.y82{bottom:1106.801346px;}
.y98{bottom:1107.504443px;}
.y83{bottom:1109.925529px;}
.y1{bottom:1122.538012px;}
.y81{bottom:1125.546444px;}
.y7f{bottom:1138.043176px;}
.y80{bottom:1141.167359px;}
.y7e{bottom:1156.788274px;}
.h3{height:26.532000px;}
.h5{height:29.480000px;}
.h8{height:35.376000px;}
.h6{height:41.272000px;}
.h2{height:47.168000px;}
.h4{height:70.752000px;}
.h7{height:1096.588235px;}
.h1{height:1103.617647px;}
.h0{height:1237.176471px;}
.w2{width:844.310458px;}
.w1{width:845.091503px;}
.w0{width:956.000000px;}
.xc{left:42.176471px;}
.x10{left:56.235294px;}
.x11{left:63.889386px;}
.x0{left:70.294118px;}
.x9{left:98.411765px;}
.x2{left:100.286275px;}
.xa{left:106.065857px;}
.xb{left:108.315269px;}
.x7{left:197.455239px;}
.x8{left:249.819358px;}
.xd{left:489.403268px;}
.xe{left:497.057360px;}
.xf{left:503.462092px;}
.x4{left:525.800000px;}
.x5{left:533.453936px;}
.x6{left:539.858824px;}
.x3{left:602.576797px;}
.x1{left:635.649711px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.829657pt;}
.ls1{letter-spacing:1.014025pt;}
.ws3{word-spacing:-3.072803pt;}
.ws7{word-spacing:-1.536402pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:2.949891pt;}
.ws6{word-spacing:6.667983pt;}
.ws5{word-spacing:8.542393pt;}
.ws2{word-spacing:52.913674pt;}
.ws1{word-spacing:116.920167pt;}
._1{margin-left:-4.921948pt;}
._10{margin-left:-3.927043pt;}
._3{margin-left:-3.072803pt;}
._0{margin-left:-2.185105pt;}
._4{margin-left:-1.229121pt;}
._14{width:0.918768pt;}
._13{width:1.846072pt;}
._11{width:3.072803pt;}
._12{width:5.469590pt;}
._15{width:22.185640pt;}
._2{width:52.913674pt;}
._d{width:105.332626pt;}
._e{width:114.372813pt;}
._5{width:145.128502pt;}
._6{width:172.445724pt;}
._f{width:236.332720pt;}
._7{width:253.506276pt;}
._8{width:276.552301pt;}
._a{width:306.419950pt;}
._b{width:329.465975pt;}
._9{width:391.782427pt;}
._c{width:444.696100pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fs4{font-size:47.799163pt;}
.fs0{font-size:54.627615pt;}
.fs2{font-size:81.941423pt;}
.ya{bottom:33.093467pt;}
.y0{bottom:46.666667pt;}
.y56{bottom:50.933600pt;}
.y7{bottom:58.450800pt;}
.y55{bottom:65.333600pt;}
.y4b{bottom:72.000000pt;}
.y6{bottom:81.784133pt;}
.y54{bottom:85.733600pt;}
.y53{bottom:100.133600pt;}
.y5{bottom:105.117467pt;}
.y5d{bottom:108.517467pt;}
.y5c{bottom:121.850800pt;}
.y4{bottom:128.450800pt;}
.y5a{bottom:132.517467pt;}
.y5b{bottom:135.184133pt;}
.y58{bottom:145.850800pt;}
.y59{bottom:148.517467pt;}
.y3{bottom:151.784133pt;}
.y57{bottom:161.850800pt;}
.y2{bottom:175.117467pt;}
.y13{bottom:203.274533pt;}
.y12{bottom:217.667467pt;}
.y88{bottom:241.784133pt;}
.y89{bottom:244.450800pt;}
.y45{bottom:245.090800pt;}
.y52{bottom:248.917467pt;}
.y86{bottom:255.117467pt;}
.y43{bottom:255.757467pt;}
.y87{bottom:257.784133pt;}
.y44{bottom:258.424133pt;}
.y51{bottom:262.250800pt;}
.y85{bottom:271.117467pt;}
.y42{bottom:271.757467pt;}
.y4f{bottom:272.917467pt;}
.y50{bottom:275.584133pt;}
.y41{bottom:285.090800pt;}
.y4d{bottom:286.250800pt;}
.y4e{bottom:288.917467pt;}
.y4c{bottom:302.250800pt;}
.y1c{bottom:315.050800pt;}
.y1a{bottom:325.717467pt;}
.y1b{bottom:328.384133pt;}
.y19{bottom:341.717467pt;}
.y3f{bottom:347.530800pt;}
.y7c{bottom:349.050800pt;}
.y40{bottom:350.197467pt;}
.y7d{bottom:351.717467pt;}
.y18{bottom:355.050800pt;}
.y3d{bottom:360.864133pt;}
.y3e{bottom:363.530800pt;}
.y7b{bottom:365.050800pt;}
.y16{bottom:365.717467pt;}
.y17{bottom:368.384133pt;}
.y3c{bottom:376.864133pt;}
.y6b{bottom:378.917467pt;}
.y6c{bottom:381.584133pt;}
.y15{bottom:381.717467pt;}
.y79{bottom:389.050800pt;}
.y7a{bottom:391.717467pt;}
.y69{bottom:392.250800pt;}
.y6a{bottom:394.917467pt;}
.y14{bottom:395.050800pt;}
.y77{bottom:402.384133pt;}
.y78{bottom:405.050800pt;}
.y67{bottom:405.584133pt;}
.y68{bottom:408.250800pt;}
.y76{bottom:418.384133pt;}
.y66{bottom:421.584133pt;}
.y3b{bottom:435.850800pt;}
.y39{bottom:446.517467pt;}
.y3a{bottom:449.184133pt;}
.y38{bottom:462.517467pt;}
.y36{bottom:473.184133pt;}
.y74{bottom:473.650800pt;}
.y37{bottom:475.850800pt;}
.y75{bottom:476.317467pt;}
.yad{bottom:479.384133pt;}
.y49{bottom:482.050800pt;}
.y4a{bottom:484.717467pt;}
.y72{bottom:486.984133pt;}
.y35{bottom:489.184133pt;}
.y73{bottom:489.650800pt;}
.yac{bottom:492.717467pt;}
.y47{bottom:495.384133pt;}
.y48{bottom:498.050800pt;}
.y70{bottom:500.317467pt;}
.y71{bottom:502.984133pt;}
.yab{bottom:508.717467pt;}
.y46{bottom:511.384133pt;}
.y6e{bottom:513.650800pt;}
.y6f{bottom:516.317467pt;}
.ya9{bottom:519.384133pt;}
.yaa{bottom:522.050800pt;}
.y6d{bottom:529.650800pt;}
.ya7{bottom:532.717467pt;}
.ya8{bottom:535.384133pt;}
.ya6{bottom:548.717467pt;}
.y2f{bottom:565.452133pt;}
.y2d{bottom:576.118800pt;}
.y2e{bottom:578.785467pt;}
.y64{bottom:580.117467pt;}
.y65{bottom:582.784133pt;}
.y2c{bottom:592.118800pt;}
.y63{bottom:596.117467pt;}
.y2a{bottom:602.785467pt;}
.y2b{bottom:605.452133pt;}
.y61{bottom:606.784133pt;}
.y62{bottom:609.450800pt;}
.y97{bottom:614.184133pt;}
.y29{bottom:618.785467pt;}
.y5f{bottom:620.117467pt;}
.y60{bottom:622.784133pt;}
.y33{bottom:623.517467pt;}
.y95{bottom:624.850800pt;}
.y34{bottom:626.184133pt;}
.y96{bottom:627.517467pt;}
.y5e{bottom:636.117467pt;}
.y31{bottom:636.850800pt;}
.y32{bottom:639.517467pt;}
.y94{bottom:640.850800pt;}
.y92{bottom:651.517467pt;}
.y30{bottom:652.850800pt;}
.y93{bottom:654.184133pt;}
.y91{bottom:667.517467pt;}
.y28{bottom:712.517600pt;}
.ya5{bottom:712.850933pt;}
.ya3{bottom:723.517600pt;}
.y27{bottom:725.850933pt;}
.ya4{bottom:726.184267pt;}
.y26{bottom:739.184267pt;}
.ya2{bottom:739.517600pt;}
.ya0{bottom:750.184267pt;}
.ya1{bottom:752.850933pt;}
.y24{bottom:754.650933pt;}
.y25{bottom:757.317600pt;}
.y90{bottom:765.717467pt;}
.y9f{bottom:766.184267pt;}
.y23{bottom:770.650933pt;}
.y11{bottom:772.184133pt;}
.y8e{bottom:776.384133pt;}
.y8f{bottom:779.050800pt;}
.y21{bottom:781.317600pt;}
.yf{bottom:782.850800pt;}
.y22{bottom:783.984267pt;}
.y10{bottom:785.517467pt;}
.y8d{bottom:792.384133pt;}
.y20{bottom:797.317600pt;}
.ye{bottom:798.850800pt;}
.y8b{bottom:803.050800pt;}
.y8c{bottom:805.717467pt;}
.y1e{bottom:807.984267pt;}
.yc{bottom:809.517467pt;}
.y1f{bottom:810.650933pt;}
.yd{bottom:812.184133pt;}
.y8a{bottom:819.050800pt;}
.y1d{bottom:823.984267pt;}
.yb{bottom:825.517467pt;}
.y9{bottom:869.624400pt;}
.y9e{bottom:891.984267pt;}
.y9c{bottom:902.650933pt;}
.y8{bottom:904.957733pt;}
.y9d{bottom:905.317600pt;}
.y9b{bottom:918.650933pt;}
.y99{bottom:929.317600pt;}
.y9a{bottom:931.984267pt;}
.y84{bottom:934.050800pt;}
.y82{bottom:944.717467pt;}
.y98{bottom:945.317600pt;}
.y83{bottom:947.384133pt;}
.y1{bottom:958.149600pt;}
.y81{bottom:960.717467pt;}
.y7f{bottom:971.384133pt;}
.y80{bottom:974.050800pt;}
.y7e{bottom:987.384133pt;}
.h3{height:22.646561pt;}
.h5{height:25.162845pt;}
.h8{height:30.195414pt;}
.h6{height:35.227983pt;}
.h2{height:40.260552pt;}
.h4{height:60.390828pt;}
.h7{height:936.000000pt;}
.h1{height:942.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:720.666667pt;}
.w1{width:721.333333pt;}
.w0{width:816.000000pt;}
.xc{left:36.000000pt;}
.x10{left:48.000000pt;}
.x11{left:54.533200pt;}
.x0{left:60.000000pt;}
.x9{left:84.000000pt;}
.x2{left:85.600000pt;}
.xa{left:90.533200pt;}
.xb{left:92.453200pt;}
.x7{left:168.539200pt;}
.x8{left:213.234933pt;}
.xd{left:417.733333pt;}
.xe{left:424.266533pt;}
.xf{left:429.733333pt;}
.x4{left:448.800000pt;}
.x5{left:455.333067pt;}
.x6{left:460.800000pt;}
.x3{left:514.333333pt;}
.x1{left:542.562933pt;}
}
